@charset "UTF-8";

/*반응형 처리시 bootstrap css 의 @media (min-width: 1600px) 주석해제*/
.container{max-width:1400px;}

.x-loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(16, 16, 16, 0.5);
    z-index: 999999;
}
.x-ld-spinner,
.x-ld-spinner div,
.x-ld-spinner div:after {
    box-sizing: border-box;
}

.x-ld-spinner {
    color: #fff;
    display: inline-block;
    width: 80px;
    height: 80px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.x-ld-spinner div {
    transform-origin: 40px 40px;
    animation: lds-spinner 1.2s linear infinite;
}

.x-ld-spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 3.2px;
    left: 36.8px;
    width: 6.4px;
    height: 17.6px;
    border-radius: 20%;
    background: currentColor;
}

.x-ld-spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}

.x-ld-spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}

.x-ld-spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}

.x-ld-spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}

.x-ld-spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}

.x-ld-spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}

.x-ld-spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}

.x-ld-spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}

.x-ld-spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}

.x-ld-spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}

.x-ld-spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}

.x-ld-spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

.rColor{color:#ff0000;}
.cursor-pointer {cursor: pointer;}
.none{display:none;}
a.profile{color:#333333;text-decoration:none;}
a.profile:hover,a.profile:link,a.profile:visited,a.profile:active{color:#333333;}
.selectedManager {background-color:#C6D8F0}
